./wip/py-dependency, Python module that build dependency matrices

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 3.2.0, Package name: py37-dependenpy-3.2.0, Maintainer: kamelderouiche

A Python module that build dependency matrices


Required to run:
[devel/py-setuptools] [lang/python37]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 49bb909eb565d62896b409dea51e5e7995e06a12
RMD160: f4fb22c45ac318befe1fd5f6c466b997848d3639
Filesize: 29.282 KB

Version history: (Expand)